Publishing details

Changelog

preggy (1.3.0-1) unstable; urgency=low

  * New upstream release
  * debian/control
   - added debhelper (>= 9)
   - removed minimum version on python-all and python-setuptools
   - removed unneeded python-coverage dependency
   - rearranged Build-Depends alphabetically
   - bumped standards version to 3.9.8
  * debian/rules
   - switched to pybuild
   - removed clean override that was cleaning up after coverage
  * debian/compat
   - bumped to 9

 -- Gilles Dubuc <email address hidden>  Tue, 14 Jun 2016 14:08:03 +0000

Available diffs

Builds

Built packages

Package files